Subject: RE: How to type an eurosign
From: "John Vincent" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 31 Jul 2002 14:13:10 +0000

Hi,

The pound (£) and the euro (€) work on my (UK) keyboard.

They also work in ordinary windows apps. I have windows
set up to know I'm in the UK, for spelling, input and output
local, time format, date format, etc, etc, etc.

I have "CYGWIN=ntsec tty codepage:oem" in my environment,
I don't know if that makes a difference. Also, I'm using
Win2k SP2.

That's about everything I can think of to help.

Good Luck.
/John Vincent.

>From: "Tony Arnold" <[email-masked]>
>To: "'John Vincent'" <[email-masked]>,<[email-masked]>
>CC: <[email-masked]>
>Subject: RE: How to type an eurosign
>Date: Wed, 31 Jul 2002 13:50:58 +0100
>
> > I don't have experience with the euro sign, but I use
> > the UK pound sign (on a UK keyboard). To make that work
> > in bash, I needed to put the following two lines in
> > my .inputrc file
> >
> > set convert-meta off
> > set output-meta on
> >
> > I hope it works for you too.
>
>It works for me! I use rxvt to run my bash shell and I use the Lucida
>Console-P font. Ctrl-Alt-4 now exchoes as a euro symbol (ˆ).
>
>But I don't get a Pound sign!
>
>Regards,
>Tony.
>--
>Tony Arnold, Deputy to the Head of COS Division, Manchester Computing,
>University of Manchester, Oxford Road, Manchester M13 9PL.
>T: +44 (0)161 275 6093, F: +44 (0)870 136 1004, M: +44 (0)773 330 0039
>E-mail: [email-masked], Home: http://www.man.ac.uk/Tony.Arnold

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/